I've been having trouble upgrading from 1.6.15 to 1.7.11. I've tried 
searching for similar cases where the entire upgrade will freeze but could 
not find any unfortunately. 

Any help or suggestions would be appreciated.

My output log looks like:

Rebuilding directory structure
Updating database. This may take a while.

The log output below, including warnings and errors,
can be ignored unless upgrade fails.

------------------ <begin log output> ------------------
Creating tables ...
Creating table extensions_registeredextension
Creating table diffviewer_filediffdata
Upgrading Review Board from 1.6.15 to 1.7.11
There are unapplied evolutions for auth.
There are unapplied evolutions for accounts.
There are unapplied evolutions for diffviewer.
There are unapplied evolutions for hostingsvcs.
There are unapplied evolutions for reviews.
Adding baseline version for new models
Project signature has changed - an evolution is required
Installing custom SQL ...
Installing indexes ...
Installed 0 object(s) from 0 fixture(s)

after running rb-site upgrade site_location, which then proceeds to freeze 
(according to tracing utilities). I understand that this should take a long 
time, but should it take > an hour and should tracing utilities show no 
progress?

Logs after using easy_install to upgrade Review Board:

Searching for ReviewBoard
Reading http://pypi.python.org/simple/ReviewBoard/
Reading http://www.review-board.org/
Reading http://downloads.review-board.org/releases/
Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.7/
Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.6/
Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.5/
Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.0/
Reading http://downloads.review-board.org/releases/ReviewBoard/1.0/
Reading http://downloads.reviewboard.org/nightlies/
Best match: ReviewBoard 1.7.11
Downloading 
http://downloads.reviewboard.org/releases/ReviewBoard/1.7/ReviewBoard-1.7.11-py2.6.egg
Processing ReviewBoard-1.7.11-py2.6.egg
creating 
//apps/reviewboard/lib/python2.6/site-packages/ReviewBoard-1.7.11-py2.6.egg
Extracting ReviewBoard-1.7.11-py2.6.egg to 
/e/a/reviewboard/lib/python2.6/site-packages
Removing ReviewBoard 1.6.15 from easy-install.pth file
Adding ReviewBoard 1.7.11 to easy-install.pth file
Installing rb-site script to /e/a/reviewboard/bin
Installing rbssh script to /e/a/reviewboard/bin

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/ReviewBoard-1.7.11-py2.6.egg
Reading http://downloads.reviewboard.org/mirror/
Processing dependencies for ReviewBoard
Searching for pytz>=2012h
Reading http://pypi.python.org/simple/pytz/
Reading http://pytz.sourceforge.net
Reading http://sourceforge.net/project/showfiles.php?group_id=79122
Reading http://www.stuartbishop.net/Software/pytz
Reading http://sourceforge.net/projects/pytz/
Best match: pytz 2013b
Downloading 
http://pypi.python.org/packages/2.6/p/pytz/pytz-2013b-py2.6.egg#md5=47c21362c5a2e9bafaa91c3f4c200a4b
Processing pytz-2013b-py2.6.egg
creating /e/a/reviewboard/lib/python2.6/site-packages/pytz-2013b-py2.6.egg
Extracting pytz-2013b-py2.6.egg to 
/e/a/reviewboard/lib/python2.6/site-packages
Adding pytz 2013b to easy-install.pth file

Installed /e/a/reviewboard/lib/python2.6/site-packages/pytz-2013b-py2.6.egg
Searching for Pygments>=1.5
Reading http://pypi.python.org/simple/Pygments/
Best match: Pygments 1.6
Downloading 
http://pypi.python.org/packages/2.6/P/Pygments/Pygments-1.6-py2.6.egg#md5=2584ae5795d01cefbff0744136df3f65
Processing Pygments-1.6-py2.6.egg
creating /e/a/reviewboard/lib/python2.6/site-packages/Pygments-1.6-py2.6.egg
Extracting Pygments-1.6-py2.6.egg to 
/e/a/reviewboard/lib/python2.6/site-packages
Adding Pygments 1.6 to easy-install.pth file
Installing pygmentize script to /e/a/reviewboard/bin

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/Pygments-1.6-py2.6.egg
Searching for paramiko>=1.9.0
Reading http://pypi.python.org/simple/paramiko/
Best match: paramiko 1.10.1
Downloading 
http://pypi.python.org/packages/source/p/paramiko/paramiko-1.10.1.tar.gz#md5=4ba105e2d8535496fd633889396b20b7
Processing paramiko-1.10.1.tar.gz
Running paramiko-1.10.1/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-jfohRy/paramiko-1.10.1/egg-dist-tmp-lPJ8BC
zip_safe flag not set; analyzing archive contents...
Adding paramiko 1.10.1 to easy-install.pth file

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/paramiko-1.10.1-py2.6.egg
Searching for mimeparse>=0.1.3
Reading http://pypi.python.org/simple/mimeparse/
Reading http://code.google.com/p/mimeparse/
Reading 
http://mimeparse.googlecode.com/issues/attachment?aid=4530072823814897419&name=mimeparse-0.1.2.tar.gz
Best match: mimeparse 0.1.3
Downloading 
http://pypi.python.org/packages/source/m/mimeparse/mimeparse-0.1.3.tar.gz#md5=03ce207391454db37279e78ce2112365
Processing mimeparse-0.1.3.tar.gz
Running mimeparse-0.1.3/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-q38wEQ/mimeparse-0.1.3/egg-dist-tmp-cphpBb
Adding mimeparse 0.1.3 to easy-install.pth file

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/mimeparse-0.1.3-py2.6.egg
Searching for markdown>=2.3.1
Reading http://pypi.python.org/simple/markdown/
Best match: Markdown 2.3.1
Downloading 
http://pypi.python.org/packages/source/M/Markdown/Markdown-2.3.1.zip#md5=39460227bfe10a8e8b88c90505226b90
Processing Markdown-2.3.1.zip
Running Markdown-2.3.1/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-j0_bwF/Markdown-2.3.1/egg-dist-tmp-7IMlHi
zip_safe flag not set; analyzing archive contents...
Adding Markdown 2.3.1 to easy-install.pth file
Installing markdown_py script to /e/a/reviewboard/bin

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/Markdown-2.3.1-py2.6.egg
Searching for docutils
Reading http://pypi.python.org/simple/docutils/
Reading http://docutils.sourceforge.net/
Reading 
http://sourceforge.net/projects/docutils/files/docutils/0.8.1/docutils-0.8.1.tar.gz/download
Reading 
http://sourceforge.net/projects/docutils/files/docutils/0.9.1/docutils-0.9.1.tar.gz/download
Reading 
http://sourceforge.net/projects/docutils/files/docutils/0.10/docutils-0.10.tar.gz/download
Reading 
http://sourceforge.net/projects/docutils/files/docutils/0.9/docutils-0.9.tar.gz/download
Best match: docutils 0.10
Downloading 
http://pypi.python.org/packages/source/d/docutils/docutils-0.10.tar.gz#md5=d8d4660c08302c791b2d71a155a2f4bc
Processing docutils-0.10.tar.gz
Running docutils-0.10/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-5jhCDc/docutils-0.10/egg-dist-tmp-Tte5fi
warning: no files found matching 'MANIFEST'
warning: no files found matching '*' under directory 'extras'
warning: no previously-included files matching '.cvsignore' found under 
directory '*'
warning: no previously-included files matching '*.pyc' found under 
directory '*'
warning: no previously-included files matching '*~' found under directory 
'*'
warning: no previously-included files matching '.DS_Store' found under 
directory '*'
zip_safe flag not set; analyzing archive contents...
docutils.parsers.rst.directives.misc: module references __file__
docutils.writers.docutils_xml: module references __path__
docutils.writers.odf_odt.__init__: module references __file__
docutils.writers.latex2e.__init__: module references __file__
docutils.writers.pep_html.__init__: module references __file__
docutils.writers.s5_html.__init__: module references __file__
docutils.writers.html4css1.__init__: module references __file__
Adding docutils 0.10 to easy-install.pth file
Installing rst2man.py script to /e/a/reviewboard/bin
Installing rst2odt_prepstyles.py script to /e/a/reviewboard/bin
Installing rst2latex.py script to /e/a/reviewboard/bin
Installing rst2odt.py script to /e/a/reviewboard/bin
Installing rst2s5.py script to /e/a/reviewboard/bin
Installing rst2pseudoxml.py script to /e/a/reviewboard/bin
Installing rst2xetex.py script to /e/a/reviewboard/bin
Installing rst2html.py script to /e/a/reviewboard/bin
Installing rstpep2html.py script to /e/a/reviewboard/bin
Installing rst2xml.py script to /e/a/reviewboard/bin

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/docutils-0.10-py2.6.egg
Searching for django-pipeline>=1.2.24,<1.3
Reading http://pypi.python.org/simple/django-pipeline/
Best match: django-pipeline 1.2.24
Downloading 
http://pypi.python.org/packages/source/d/django-pipeline/django-pipeline-1.2.24.tar.gz#md5=972d1be867a61680b67e09a6ec55d839
Processing django-pipeline-1.2.24.tar.gz
Running django-pipeline-1.2.24/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-LwHcN4/django-pipeline-1.2.24/egg-dist-tmp-_zoyb9
Adding django-pipeline 1.2.24 to easy-install.pth file

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/django_pipeline-1.2.24-py2.6.egg
Searching for Djblets>=0.7.15,<0.7.16
Reading http://pypi.python.org/simple/Djblets/
Reading http://www.reviewboard.org/wiki/Djblets
Reading http://downloads.reviewboard.org/releases/Djblets/0.7/
Reading http://www.review-board.org/wiki/Djblets
Reading http://downloads.review-board.org/releases/Djblets/0.6/
Reading http://downloads.reviewboard.org/releases/Djblets/0.6/
Reading http://downloads.review-board.org/releases/Djblets/0.5/
Best match: Djblets 0.7.15
Downloading 
http://downloads.reviewboard.org/releases/Djblets/0.7/Djblets-0.7.15-py2.6.egg
Processing Djblets-0.7.15-py2.6.egg
creating 
/e/a/reviewboard/lib/python2.6/site-packages/Djblets-0.7.15-py2.6.egg
Extracting Djblets-0.7.15-py2.6.egg to 
/e/a/reviewboard/lib/python2.6/site-packages
Removing Djblets 0.6.27 from easy-install.pth file
Adding Djblets 0.7.15 to easy-install.pth file

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/Djblets-0.7.15-py2.6.egg
Searching for django-evolution>=0.6.9
Reading http://pypi.python.org/simple/django_evolution/
Best match: django-evolution 0.6.9
Downloading 
http://pypi.python.org/packages/2.6/d/django_evolution/django_evolution-0.6.9-py2.6.egg#md5=14f26c28fbfd5d8c97a902122a0e6aca
Processing django_evolution-0.6.9-py2.6.egg
creating 
/e/a/reviewboard/lib/python2.6/site-packages/django_evolution-0.6.9-py2.6.egg
Extracting django_evolution-0.6.9-py2.6.egg to 
/e/a/reviewboard/lib/python2.6/site-packages
Removing django-evolution 0.6.7 from easy-install.pth file
Adding django-evolution 0.6.9 to easy-install.pth file

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/django_evolution-0.6.9-py2.6.egg
Searching for Django>=1.4.5,<1.5
Reading http://pypi.python.org/simple/Django/
Best match: Django 1.4.5
Downloading 
http://pypi.python.org/packages/source/D/Django/Django-1.4.5.tar.gz#md5=851d00905eb70e4aa6384b3b8b111fb7
Processing Django-1.4.5.tar.gz
Running Django-1.4.5/setup.py -q bdist_egg --dist-dir 
/tmp/easy_install-HbkJl_/Django-1.4.5/egg-dist-tmp-ZKBJ5S
zip_safe flag not set; analyzing archive contents...
django.utils.module_loading: module references __path__
django.utils.version: module references __path__
django.utils.autoreload: module references __file__
django.utils.translation.trans_real: module references __file__
django.utils.translation.__init__: module references __file__
django.utils.unittest.collector: module references __file__
django.utils.unittest.loader: module references __file__
django.template.loaders.app_directories: module references __file__
django.db.utils: module references __file__
django.db.models.loading: module references __file__
django.test._doctest: module references __file__
django.test._doctest: module MAY be using inspect.getsourcefile
django.views.i18n: module references __file__
django.contrib.auth.tests.forms: module references __file__
django.contrib.auth.tests.context_processors: module references __file__
django.contrib.auth.tests.views: module references __file__
django.contrib.staticfiles.storage: module references __file__
django.contrib.sitemaps.tests.base: module references __file__
django.contrib.gis.tests.geo3d.tests: module references __file__
django.contrib.gis.tests.layermap.tests: module references __file__
django.contrib.gis.tests.geogapp.tests: module references __file__
django.contrib.gis.geometry.test_data: module references __file__
django.contrib.admindocs.views: module references __file__
django.contrib.formtools.tests.__init__: module references __file__
django.contrib.formtools.tests.wizard.namedwizardtests.tests: module 
references __file__
django.contrib.formtools.tests.wizard.wizardtests.tests: module references 
__file__
django.contrib.flatpages.tests.csrf: module references __file__
django.contrib.flatpages.tests.templatetags: module references __file__
django.contrib.flatpages.tests.middleware: module references __file__
django.contrib.flatpages.tests.views: module references __file__
django.core.management.templates: module references __path__
django.core.management.sql: module references __file__
django.core.management.__init__: module references __file__
django.core.management.__init__: module references __path__
django.core.management.commands.makemessages: module references __file__
django.core.management.commands.loaddata: module references __file__
django.core.management.commands.loaddata: module references __path__
django.core.servers.basehttp: module references __path__
Removing Django 1.3.4 from easy-install.pth file
Adding Django 1.4.5 to easy-install.pth file
Installing django-admin.py script to /e/a/reviewboard/bin

Installed 
/e/a/reviewboard/lib/python2.6/site-packages/Django-1.4.5-py2.6.egg
Finished processing dependencies for ReviewBoard


-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en
--- 
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to reviewboard+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


Reply via email to